<!doctype html>
<html>
  <head>
    <title>RmAsanaBanner</title>
    <script src="popup.js"></script>
    <link rel="stylesheet" type="text/css" href="popup.css">
  </head>
  <body>
    <p> Asana premium banner <b> removed! </b> </p>
  </body>
</html>
